footer{
	width: 100vw;
	background: rgb(108 195 244);
	color: lightyellow;
	background: url('../img/foot.jpg') 0 0;
	background-size: cover;
	line-height: 12px;
	box-shadow: 2px -1px 8px lightyellow;
}

@media screen and (max-width: 660px){
	#foot1{
		display: none;
	}

	#foot2{
		width: 100%;
		background: rgb(101 101 189 / 77%);
		font-weight: bold;
		border-top: 3px solid rgb(187 187 150);
		padding-top: 5px;
		padding-left: 35px;
		padding-bottom: 8px;
	}

	#foot2 span{
		font-weight: bold;
		color: white;
		margin-top: -10px;
		font-size: 10px;
	}	
}


#foot1{
	width: 100%;
	background: rgb(101 101 189 / 77%);
	font-weight: bold;
	padding-top: 5px;
	border-top: 3px solid rgb(187 187 150);
	padding-bottom: 8px;
	padding-left: 5VW;
}


#foot1 span{
	font-weight: inherit;
	color: white;
	margin-top: -10px;
	font-size: 10px;
}

@media screen and (min-width: 661px){
	#foot2{
		display: none;
	}
}

